View Issue Details

IDProjectCategoryView StatusLast Update
0002307SymmetricDSBugpublic2015-05-31 09:34
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.7.18 
Target Version3.7.19Fixed in Version3.7.19 
Summary0002307: Outgoing batches are missing the sql message sometimes
DescriptionOutgoing batches are missing the sql message sometimes
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master e4633f90

2015-05-29 14:02:32

chenson

Details Diff
0002307: Outgoing batches are missing the sql message sometimes
0002307
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/IIncomingBatchService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/DataLoaderService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/IncomingBatchService.java Diff File

Issue History

Date Modified Username Field Change
2015-05-29 14:01 chenson New Issue
2015-05-29 14:01 chenson Status new => assigned
2015-05-29 14:01 chenson Assigned To => chenson
2015-05-29 14:02 chenson Status assigned => resolved
2015-05-29 14:02 chenson Fixed in Version => 3.7.19
2015-05-29 14:02 chenson Resolution open => fixed
2015-05-29 15:00 chenson Changeset attached => SymmetricDS trunk r9490
2015-05-31 09:34 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master e4633f90